Linux Forensics Tools Repository: Package Summary for Packages on September 4, 2015:

  • fmem-kernel-modules-fc22-{i686,x86_64}-1.6-1.11.noarch.rpm - Support for the following kernels were added for Fmem:
    • 4.1.6-200 for FC22

  • lime-kernel-modules-fc22-{i686,x86_64}-1.1.r17-11.noarch.rpm - Support for the following kernels were added for LiME:
    • 4.1.6-200 for FC22

  • exfat-utils-1.2.0-1.{fc17,fc18,fc19,fc20,fc21,fc22,el6,el7}.{i686,x86_64}.rpm - The EXfat-utils are a set of utilities for creating, checking, dumping and labeling exFAT file systems. Here are the changes from the previous version (1.0.1):
    • 1.2.0 (2015-08-26)
      • * Switched from SCons to autotools.
      • * Added musl libc support [Brendan Heading].
      • Worked around "FS is larger than device" error for memory cards formatted by Panasonic Lumix cameras.
      • Worked around "unknown entry type 0xe1" error for memory cards formatted by Sony cameras.
    • 1.1.1 (2014-11-15)
      • Fixed mkfs crash on some sectors-per-cluster (-s option) values.
    • 1.1.0 (2014-07-08)
      • Relicensed the project from GPLv3+ to GPLv2+.
      • OpenBSD support [Helg Bredow].
      • Improved I/O errors handling.
      • Implemented fsync() and fsyncdir().
      • Fixed crash on Mac OS X 10.5 caused by non-standard use of realpath(). Also fixed TrueCrypt disks unmounting.
      • Avoid extra erase on writes to the end of a file. This should improve linear write speed.
      • Allow arbitrary changing of lower 9 bits of mode. Allow owner/group changing to the same owner/group. This fixes rsync.
      • Fixed buffers overflows when handling lengthy file names.
      • Fixed "real size does not equal to size" error on volumes with pagefile.sys.
      • Fixed negative IUsed in "df -i" output.

    In addition, because exfat-utils now includes mount.exfat and mount.exfat-fuse, exfat-utils obsoletes fuse-exfat.
  • CERT-Forensics-Tools-1.0-65.{fc17,fc18,fc19,fc20,fc21,fc22,el5,el6,el7}.{i686,x86_64}.rpm - This package was updated to add the following packages:
    • Obsoleted fuse-exfat for Fedora 17-22 and CentOS 6 and 7.